<?xml version="1.0" encoding="UTF-8"?>
<facelet-taglib xmlns="https://xmlns.jcp.org/xml/ns/javaee"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xsi:schemaLocation="https://xmlns.jcp.org/xml/ns/javaee 
                https://xmlns.jcp.org/xml/ns/javaee/web-facelettaglibrary_2_3.xsd"
                version="2.3">
    <namespace>http://unionflow.lions.dev/jsf</namespace>
    <composite-library-name>unionflow</composite-library-name>
</facelet-taglib>
